body      { background: #000000; color: #fff;}
a:link    { color: #fff; }
a:visited { color: #aaa; }
a:hover   { color: #00f; }


div#memory_board{
  background:#000;
  border:#000 0px solid;
  width: 0px;
  height: 0px;
  padding: 0px;
  margin: 0px auto;
  display: inline;
}

div#memory_board > div {
  background: #ffff00;
  border: #000 1px solid;  
  width: 200px;
  height: 200px;
  float: left;
  margin: 5px;
  padding: 5px;
  font-size: 64px;
  cursor: pointer;
  text-align: center;
}

